phpmyadmin 4:4.5.4.1-1 source package in Debian

Changelog

phpmyadmin (4:4.5.4.1-1) experimental; urgency=medium

  * Upload to experimental due to php-seclib 2.0 being there.
  * New upstream release.
  * Use versioned dependency on phpseclib, we need at least 2.0.
  * Add phpseclib path to open_basedir settings (Closes: #813095).

 -- Michal Čihař <email address hidden>  Sat, 30 Jan 2016 15:11:01 +0100

Upload details

Uploaded by:
Thijs Kinkhorst
Uploaded to:
Experimental
Original maintainer:
Thijs Kinkhorst
Architectures:
all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
phpmyadmin_4.5.4.1-1.dsc 1.9 KiB 9c773895d91f4d7b15259a3668c0bc1685f5a526037cb7f8b52c8af373c89b9c
phpmyadmin_4.5.4.1.orig.tar.xz 5.5 MiB 4f79a1e3687ed6976903b0fab6a29f960e657e4eb4c9e8a9b92bcf4f1d57194d
phpmyadmin_4.5.4.1-1.debian.tar.xz 75.1 KiB 8853e7f56387bc94cbd11ec876899a3e0a016bd73c976e7536e0b9c81e0901dd

No changes file available.

Binary packages built by this source